linux-meta-riscv-5.15 (5.15.0.1051.55~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1051.55~20.04

 -- Nathan Sweetman <nathan.sweetman@canonical.com>  Tue, 20 Feb 2024 16:35:47 +1030

linux-meta-riscv-5.15 (5.15.0.1050.54~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1050.54~20.04

 -- Nathan Sweetman <nathan.sweetman@canonical.com>  Wed, 14 Feb 2024 09:53:53 +1030

linux-meta-riscv-5.15 (5.15.0.1049.53~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1049.53~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 24 Jan 2024 14:06:45 -0600

linux-meta-riscv-5.15 (5.15.0.1048.52~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1048.52~20.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 15 Jan 2024 23:04:35 +0100

linux-meta-riscv-5.15 (5.15.0.1047.51~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1047.51~20.04

 -- Portia Stephens <portia.stephens@canonical.com>  Mon, 27 Nov 2023 16:01:28 +1000

linux-meta-riscv-5.15 (5.15.0.1046.50~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1046.50~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 14 Nov 2023 22:27:10 -0300

linux-meta-riscv-5.15 (5.15.0.1045.49~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1045.49~20.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 09 Oct 2023 16:49:18 +0200

linux-meta-riscv-5.15 (5.15.0.1044.48~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1044.48~20.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 06 Oct 2023 16:25:29 +0200

linux-meta-riscv-5.15 (5.15.0.1043.47~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1043.47~20.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 22 Sep 2023 14:46:20 +0200

linux-meta-riscv-5.15 (5.15.0.1042.46~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1042.46~20.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 13 Sep 2023 17:29:32 +0200

linux-meta-riscv-5.15 (5.15.0.1041.45~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1041.45~20.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 08 Sep 2023 15:01:35 +0200

linux-meta-riscv-5.15 (5.15.0.1040.44~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1040.44~20.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 25 Aug 2023 16:33:49 +0200

linux-meta-riscv-5.15 (5.15.0.1039.43~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1039.43~20.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 23 Aug 2023 12:05:05 +0200

linux-meta-riscv-5.15 (5.15.0.1038.42~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1038.42~20.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 26 Jul 2023 14:32:37 +0200

linux-meta-riscv-5.15 (5.15.0.1037.41~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1037.41~20.04

  * Miscellaneous Ubuntu changes
    - Ubuntu-riscv-5.15-5.15.0.1036.41~20.04.1

  * Miscellaneous upstream changes
    - Revert "UBUNTU: Ubuntu-riscv-5.15-5.15.0.1036.41~20.04.1"

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 17 Jul 2023 20:10:50 +0200

linux-meta-riscv-5.15 (5.15.0.1036.40~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1036.40~20.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Thu, 22 Jun 2023 16:51:02 +0200

linux-meta-riscv-5.15 (5.15.0.1035.39~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1035.39~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 02 Jun 2023 15:10:35 +0200

linux-meta-riscv-5.15 (5.15.0.1033.37~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1033.37~20.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 12 May 2023 14:18:29 +0200

linux-meta-riscv-5.15 (5.15.0.1032.36~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1032.36~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 07:27:17 -0300

linux-meta-riscv-5.15 (5.15.0.1031.35~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1031.35~20.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 12 Apr 2023 16:52:51 +0200

linux-meta-riscv-5.15 (5.15.0.1030.34~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1030.34~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 14 Mar 2023 10:47:59 +0100

linux-meta-riscv-5.15 (5.15.0.1029.33~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1029.33~20.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Thu, 26 Jan 2023 15:31:53 +0100

linux-meta-riscv-5.15 (5.15.0.1028.32~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1028.32~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 10:34:10 -0300

linux-meta-riscv-5.15 (5.15.0.1027.31~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1027.31~20.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Thu, 08 Dec 2022 15:45:02 +0100

linux-meta-riscv-5.15 (5.15.0.1026.30~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1026.30~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 23 Nov 2022 12:02:41 -0300

linux-meta-riscv-5.15 (5.15.0.1023.27~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1023.27~20.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 08 Nov 2022 16:48:44 +0100

linux-meta-riscv-5.15 (5.15.0.1022.26~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1022.26~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Oct 2022 14:48:07 -0300

linux-meta-riscv-5.15 (5.15.0.1020.23~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1020.23~20.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 03 Oct 2022 11:20:47 +0200

linux-meta-riscv-5.15 (5.15.0.1019.22~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1019.22~20.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 14 Sep 2022 12:03:32 +0200

linux-meta-riscv-5.15 (5.15.0.1018.20~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1018.20~20.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 19 Aug 2022 19:08:27 +0200

linux-meta-riscv-5.15 (5.15.0.1017.19~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1017.19~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 08:57:59 -0300

linux-meta-riscv-5.15 (5.15.0.1015.17~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1015.17~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 21 Jul 2022 12:42:49 +0100

linux-meta-riscv-5.15 (5.15.0.1015.14~20.04.0) focal; urgency=medium

  * Bmp ABI 5.15.0-1015.17~20.04.0

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 21 Jul 2022 12:31:45 +0100

linux-meta-riscv (5.15.0.1015.14) jammy; urgency=medium

  * Bump ABI 5.15.0-1015

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 23 Jun 2022 14:06:55 -0700

linux-meta-riscv (5.15.0.1014.13) jammy; urgency=medium

  * Bump ABI 5.15.0-1014

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 19:56:50 -0300

linux-meta-riscv (5.15.0.1012.12) jammy; urgency=medium

  * Bump ABI 5.15.0-1012

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 26 May 2022 11:08:25 +0200

linux-meta-riscv (5.15.0.1011.11) jammy; urgency=medium

  * Bump ABI 5.15.0-1011

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 18 May 2022 10:17:34 -0700

linux-meta-riscv (5.15.0.1010.10) jammy; urgency=medium

  * Bump ABI 5.15.0-1010

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 12 May 2022 08:52:16 -0700

linux-meta-riscv (5.15.0.1009.9) jammy; urgency=medium

  * Bump ABI 5.15.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 29 Apr 2022 15:39:53 -0700

linux-meta-riscv (5.15.0.1008.8) jammy; urgency=medium

  * Bump ABI 5.15.0-1008

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 20 Apr 2022 07:56:35 +0200

linux-meta-riscv (5.15.0.1007.7) jammy; urgency=medium

  * Bump ABI 5.15.0-1007

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Tue, 12 Apr 2022 15:46:00 +0100

linux-meta-riscv (5.15.0.1006.6) jammy; urgency=medium

  * Bump ABI 5.15.0-1006

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 31 Mar 2022 09:25:50 +0200

linux-meta-riscv (5.15.0.1005.5) jammy; urgency=medium

  * Bump ABI 5.15.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 21 Mar 2022 18:37:02 +0100

linux-meta-riscv (5.15.0.1004.4) jammy; urgency=medium

  * Bump ABI 5.15.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 09 Feb 2022 17:27:41 +0100

linux-meta-riscv (5.15.0.1003.3) jammy; urgency=medium

  * Bump ABI 5.15.0-1003

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 28 Jan 2022 12:43:03 +0100

linux-meta-riscv (5.15.0.1002.2) jammy; urgency=medium

  * Bump ABI 5.15.0-1002

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 27 Jan 2022 18:44:34 +0100

linux-meta-riscv (5.15.0.1001.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 26 Jan 2022 22:24:40 +0100

linux-meta-riscv (5.15.0.1000.0) jammy; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 26 Jan 2022 22:23:22 +0100

linux-meta-riscv (5.13.0.1007.7+22.04.1) jammy; urgency=medium

  * Bump ABI 5.13.0-1007.7+22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 16 Dec 2021 16:53:17 +0100

linux-meta-riscv (5.13.0.1006.6+22.04.1) jammy; urgency=medium

  * Bump ABI 5.13.0-1006.6+22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Nov 2021 16:39:03 +0100

linux-meta-riscv (5.13.0.1004.4+22.04.1) jammy; urgency=medium

  * Bump ABI 5.13.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 27 Sep 2021 11:25:51 +0200

linux-meta-riscv (5.13.0.1003.3) impish; urgency=medium

  * Bump ABI 5.13.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 16 Sep 2021 09:17:12 +0200

linux-meta-riscv (5.13.0.1002.2) impish; urgency=medium

  * Bump ABI 5.13.0-1002

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 02 Aug 2021 16:45:34 +0200

linux-meta-riscv (5.13.0.1001.1) impish; urgency=medium

  * Bump ABI 5.13.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 27 Jul 2021 16:08:02 +0200

linux-meta-riscv (5.13.0.1000.0) impish; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 27 Jul 2021 16:06:11 +0200

linux-meta-riscv (5.11.0.1014.14+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1014.14+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 01 Jul 2021 18:40:01 +0200

linux-meta-riscv (5.11.0.1010.10+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1010.10+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 08 Jun 2021 20:59:20 -0600

linux-meta-riscv (5.11.0.1009.9+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1009.9+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Reset upload number to 1 for derivative ABI bumps (LP: #1912499)
    - [Packaging] update-version -- Reset upload number on abi bump

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 19 May 2021 12:31:07 +0200

linux-meta-riscv (5.11.0.1009.9) impish; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 19 May 2021 11:43:19 +0200

linux-meta-riscv (5.11.0.1009.22) hirsute; urgency=medium

  * Bump ABI 5.11.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 May 2021 17:28:30 +0200

linux-meta-riscv (5.11.0.1008.21) hirsute; urgency=medium

  * Bump ABI 5.11.0-1008

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 19:24:15 +0200

linux-meta-riscv (5.11.0.1007.20) hirsute; urgency=medium

  * Bump ABI 5.11.0-1007

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Apr 2021 14:54:50 -0500

linux-meta-riscv (5.11.0.1006.19) hirsute; urgency=medium

  * Bump ABI 5.11.0-1006

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 13:14:48 -0500

linux-meta-riscv (5.11.0.1005.18) hirsute; urgency=medium

  * Bump ABI 5.11.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 09 Apr 2021 11:02:24 +0200

linux-meta-riscv (5.11.0.1004.17) hirsute; urgency=medium

  * Bump ABI 5.11.0-1004

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Mar 2021 08:39:41 +0100

linux-meta-riscv (5.11.0.1003.16) hirsute; urgency=medium

  * Bump ABI 5.11.0-1003

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 18 Mar 2021 16:28:20 +0100

linux-meta-riscv (5.11.0.1002.15) hirsute; urgency=medium

  * Bump ABI 5.11.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 18 Mar 2021 11:22:10 +0100

linux-meta-riscv (5.11.0.1001.14) hirsute; urgency=medium

  * Bump ABI 5.11.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 11 Mar 2021 17:57:37 +0100

linux-meta-riscv (5.8.0.18.20+21.04.13) hirsute; urgency=medium

  * Bump ABI 5.8.0-18.20+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 26 Feb 2021 16:09:55 +0100

linux-meta-riscv (5.8.0.16.18+21.04.12) hirsute; urgency=medium

  * Bump ABI 5.8.0-16.18+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 09 Feb 2021 15:09:16 +0100

linux-meta-riscv (5.8.0.13.15+21.04.11) hirsute; urgency=medium

  * Bump ABI 5.8.0-13.15+21.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Dec 2020 13:39:50 +0100

linux-meta-riscv (5.8.0.11.13+21.04.10) hirsute; urgency=medium

  * Bump ABI 5.8.0-11.13+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 04 Dec 2020 13:56:32 +0100

linux-meta-riscv (5.8.0.10.12+21.04.9) hirsute; urgency=medium

  * Bump ABI 5.8.0-10.12+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 20 Nov 2020 16:34:20 +0100

linux-meta-riscv (5.8.0.8.8) hirsute; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 20 Nov 2020 12:03:50 +0100

linux-meta-riscv (5.8.0.8.8) groovy; urgency=medium

  * Bump ABI 5.8.0-8

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Nov 2020 15:17:47 -0300

linux-meta-riscv (5.8.0.7.7) groovy; urgency=medium

  * Bump ABI 5.8.0-7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 15 Oct 2020 12:57:41 +0200

linux-meta-riscv (5.8.0.6.6) groovy; urgency=medium

  * Bump ABI 5.8.0-6

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 09 Oct 2020 16:13:47 -0500

linux-meta-riscv (5.8.0.5.5) groovy; urgency=medium

  * Bump ABI 5.8.0-5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 08 Oct 2020 21:21:09 -0500

linux-meta-riscv (5.8.0.4.4) groovy; urgency=medium

  * Bump ABI 5.8.0-4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 02 Oct 2020 19:16:36 +0200

linux-meta-riscv (5.8.0.3.3) groovy; urgency=medium

  * Bump ABI 5.8.0-3

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 23 Sep 2020 12:12:57 +0200

linux-meta-riscv (5.8.0.2.2) groovy; urgency=medium

  * Bump ABI 5.8.0-2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 18 Sep 2020 10:03:17 +0200

linux-meta-riscv (5.8.0.1.1) groovy; urgency=medium

  * Bump ABI 5.8.0-1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Debian] Get wireguard version from kernel module
    - [Debian] Use kernel version for virtualbox Provides:
    - [Debian] Don't use brace expansion for matching control files
    - [Packaging] Add transitional packages for hwe-20.04 kernels

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 27 Aug 2020 14:04:49 -0500

linux-meta-riscv (5.8.0.0.0) groovy; urgency=medium

  * Empty entry

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 24 Jul 2020 20:23:53 -0500

linux-meta-riscv (5.4.0.30.37) focal; urgency=medium

  * Bump ABI 5.4.0-30

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 10 Jul 2020 11:41:24 +0200

linux-meta-riscv (5.4.0.29.36) focal; urgency=medium

  * Bump ABI 5.4.0-29

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 06 Jul 2020 13:47:23 -0700

linux-meta-riscv (5.4.0.28.35) focal; urgency=medium

  * Bump ABI 5.4.0-28

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Jun 2020 11:28:40 +0200

linux-meta-riscv (5.4.0.27.34) focal; urgency=medium

  * Bump ABI 5.4.0-27

 -- Ian May <ian.may@canonical.com>  Wed, 27 May 2020 13:16:17 -0500

linux-meta-riscv (5.4.0.26.33) focal; urgency=medium

  * Bump ABI 5.4.0-26

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 07 May 2020 12:14:37 +0200

linux-meta-riscv (5.4.0.25.32) focal; urgency=medium

  * Bump ABI 5.4.0-25

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 May 2020 18:13:26 +0200

linux-meta-riscv (5.4.0.24.31) focal; urgency=medium

  * wireguard-tools should NOT recommend wireguard-dkms (LP: #1873288)
    - [Packaging] Fix dkms:provides for wireguard

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 29 Apr 2020 16:36:44 +0200

linux-meta-riscv (5.4.0.24.30) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Config] disable linux-crashdump meta package

 -- Andy Whitcroft <apw@canonical.com>  Tue, 14 Apr 2020 09:03:40 +0100

linux-meta-riscv (5.4.0.24.29) focal; urgency=medium

  * Bump ABI 5.4.0-24

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 09 Apr 2020 19:56:36 -0500

linux-meta-riscv (5.4.0.23.28) focal; urgency=medium

  * Initial entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 06 Apr 2020 14:50:10 -0500
